﻿
@media (min-width: 576px) { 
    h2
    {
        font-size: 115px;
    }

     form input {
        font-size: 36px !important;
    }
     
     
    button.btn[type="submit"] {
        padding: 40px;
        margin-top: 110px;
        font-size: 54px !important;
        border-radius: 79px !important;
    }

    .form-control {
        height: 135px!important;
        border-radius: 66px !important;
        font-size:38px;
    }

     .form-control option{
        font-size:16px;
    }

    #tmura_logo
    {
        width:310px;
    }
}

@media (min-width: 768px) {  }

@media (min-width: 992px) {  }

@media (min-width: 1200px) {
    h2 {
        font-size: 40px;
    }

    form input {
        font-size: 16px !important;
    }

    button.btn[type="submit"] {
        padding: 0px;
        margin-top: 0px;
        font-size: 24px !important;
    }


    .form-control {
        font-size:16px!important;
        height: auto!important;
    }

    #tmura_logo
    {
        width:143px;
    }
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000 !important;
}

body {
    direction: rtl;
    padding: 8px
}

.container {
    direction: rtl;
    height: 100%;
}

.row {
    height: 100%;
}

    .row > .main {
        min-width: 350px;
    }

h2 {
    text-align: center;
    font-family: Heebo;
    font-weight: 900;
}


form {
    margin-top: 40px;
    direction: rtl;
}

    form input, form select {
        font-family: Heebo;
        font-weight: 400;
        border-radius: 25px !important;
        border: 1px solid #aeaeae !important;
        outline: none !important;
        padding-top: 5px;
        padding-bottom: 10px;
        text-indent: 10px;
    }

    form input.form-control:focus, form button[type=submit], form select.form-control {
        outline: none;
        box-shadow: none !important;
        border: none;
    }

button {
    display: block;
    width: 100% !important;
    background-color: #676bcf !important;
    border: none !important;
    border-radius: 25px !important;
    font-family: Heebo !important;
    font-size: 24px !important;
    font-weight: 900 !important;
    position: relative;
}

    button i:before {
        padding-right: 10px;
        vertical-align: middle;
    }



#tmura_logo {
    padding-top: 70px;
    margin-top: 120px;
}

button.ms-choice {
    background-color: white !important;
    text-align: right;
    font-weight: 100 !important;
    font-size: 18px !important;
}